TIMEMON(1)

NAME
TimeMon - CPU time usage monitor

SYNOPSIS
TimeMon

DESCRIPTION
This manual page documents briefly the TimeMon command. This manual page was written for the Debian distribution because the original program does not have a manual page.

TimeMon gives a graphical representation of where the CPU cycles are going. It's coarse, but better than nothing.

SEE ALSO
GNUstep(7).

AUTHOR
This manual page was written by Gürkan Sengün <gurkan@phys.ethz.ch>, for the Debian project (but may be used by others).